Subject: Re: Powerview
From: Ed Hoffmann <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 16:48:28 -0500

Does any(every)one else get a "Can't get handle" message when invoking 
Powerview? I get it every time; it still works, though and *wow* it is cool
. 
BYW, to crash the Intel 4.0 Rev B 
Modeler, just load the animal/butterfly object, do an "a" to scale, and 
load up PowerView. *poof!*

------------------------------------  my sig!  ------------------------------
|   I brew the beer I drink!   #   No animals were harmed in the testing of |
|Ohio Valley Amiga Users Group #      this sig  -  save the mock turtle!    |
|  http://www.ovaug.org        #  http://goodnews.net/members/ehoffman/web  |